<?php

if ( ! function_exists( 'cevian_select_map_post_link_meta' ) ) {
	function cevian_select_map_post_link_meta() {
		$link_post_format_meta_box = cevian_select_create_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Link Post Format', 'cevian' ),
				'name'  => 'post_format_link_meta'
			)
		);
		
		cevian_select_create_meta_box_field(
			array(
				'name'        => 'qodef_post_link_link_meta',
				'type'        => 'text',
				'label'       => esc_html__( 'Link', 'cevian' ),
				'description' => esc_html__( 'Enter link', 'cevian' ),
				'parent'      => $link_post_format_meta_box
			)
		);
	}
	
	add_action( 'cevian_select_action_meta_boxes_map', 'cevian_select_map_post_link_meta', 24 );
}